.clear {
	clear: both;
}
#all {
	
}
#wrapper {
	min-height: 100%;
	background: #fff url(../img/watermark.jpg) no-repeat left bottom;
}
*html #wrapper {
	height: 100%;	 
}
#wrapper {
	margin: 0 auto;
	width: 1000px;
	text-align: left;
}
.outer {
	margin-left: 274px; /* L */
	margin-right: 0; /* R */
}
.wrap-cl {
	float: left;
	width: 100%;
}
.center {
	float: right;
	width: 100%;
	margin-bottom: -1px;   /* for the AP boxes in IE/Win */
}
.incenter {
	padding: /*50px*/ 23px 30px 0 22px;
}
.left {
	float: left;
	position: relative;
	width: 274px;  /* L */
	margin-left: -274px;  /* -L-1 */
}
.right {
	float: right;
	position: relative;
	width: 226px;  /* R */
	margin-right: -226px;  /* -R-1 */
}
.inleft {
	background: url(../img/bg_left_col.gif) repeat-y left top;
}
.product_catalog {
	background: url(../img/bg_left_col_top.gif) no-repeat left top;
}
.inright {
}

/* previene allargamento floats (hidden) e problemi rendering left col (relative) in IE/Mac \*//*/
* html .inleft, * html .inright, * html .incenter {
	width: 100%;
	overflow: hidden;
}
/**/

.left, .right {
	padding-bottom: 0; /* H */
}
.outer {
	word-wrap: break-word;
	padding-bottom: 20px;
}
#header {
	background: url(../img/bg_header.jpg) no-repeat left top;
	height: 189px;
	position: relative;
}
#logo {
	width: 253px;
	height: 80px;
	display: block;
	background: url(../img/logo.gif) no-repeat left top;
	position: absolute;
	left: 8px;
	top: 37px;
}
#lang {
	position: absolute;
	right: 68px;
	top: 165px;
}
#lang img {
	border: none;
	margin: 0 6px 0 0;
}
/*Footer*/
#emp_foot {
	height: 56px;
}
#footer {
	width: 1000px;
	height: 56px;
	margin: -56px auto 0 auto;
	padding: 0;
	bottom: 0;
	position: relative;
	background-color: #999899;
}
#footer div {
	background-color: #007c88;
	height: 36px;
	line-height: 36px;
}
#footer span {
	padding-right: 25px;
}
#footer div, #footer a:link, #footer a:active, #footer a:hover, #footer a:visited {
	color: #fff;
	font-size: 11px;
}

#start_page .outer {
	background: url(../img/bg_right_col_start.gif) repeat-y right top;
}
#start_page .incenter {
	padding-top: 0;
}
#start_page #content {
	width: 465px;
	float: left;
	padding-top: 23px;
}
#start_page #partners {
	width: 185px;
	float: right;
	background: url(../img/bg_start.gif) repeat-y left top;
}
#start_page #partners_inner {
	padding: 30px 0 0 0;
}
#partners h3 {	
	font-size: 13px;
	font-weight: normal;
	color: #007c88;
	text-transform: uppercase;
	margin: 0 0 12px 30px;
	text-align: center;
}
#partners ul {
	margin: 0 0 0 30px;
	list-style: none;
}
#partners li {
	text-align: center;
	padding: 0 0 12px 0;
}
#partners img {
	border: none;
}
#address {
	padding: 0 0 0 15px;
	width: 200px;
}
#address span {
	display: block;
	margin: 0 0 9px 0;
	color: #c4161c;
}